;encoding of this file is Unicode -> notepad, save as-> choose Unicode encoding... 

[CalendarType]
Calendar = Gregorian 
; or Persian


[direction]
dir = ltr 
; or rtl for Persian, Arabic, Hebrew ...


[main]
 
;general
msg1_empty_keys_file  = 'Fisierul v_keys.db  este gol! Fara keys, nu vei putea vedea nimic! Descarca un softcam.key bun si importa-l folosind editorul Vplug.'
msg2_no_of_keys = 'Nicio key in v_keys.db: '
msg3_provi_hex = 'ID-ul Provider-ului introdus nu este un HEX string' 
msg4_idx_hex = 'Key introduse nu sunt un HEX string' 
msg5_key_hex = 'Key introduse nu sunt un HEX string' 
 
msg6_sids_no = 'Nicio linie din v_sids.db: '
msg7_sid = 'SID-ul introdus nu este un numar' 
msg8_tid = 'TID-ul introdus nu este un numar' 
msg9_pmt = 'PMT-ul introdus nu este un numar' 
msg10_ecm = 'ECM-ul introdus nu este un numar' 
msg11_CA = 'CA-ID-ul introdus nu este un HEX string' 
msg12_dcw = 'DCW-ul introdus nu este un HEX string' 
msg13_biss = 'Key BISS introdusa nu este un HEX string'



;tps_au
msg1_not_found = ' nu gasesc!'
msg2_tps_keys_size = 'tps keys (size='
msg3_B_loaded = ' B) incarcata.'
msg4_expired_on = 'Fisierul cu key TPS este expirat '
msg5_local = ' local ! Cauta altele noi! ;)'
msg6_Next_key_change = 'Urmatoarea schimbare de key '
 
msg7_10873 = 'Acest pid este gol. Incearca Frecventa->10873'

;Auto-ECM
msg1_ATP = 'AutoECM->Testez PID: $'
msg2_TPE = 'Timeout… Acest PID este gol.'
msg3_TTD = 'Incerc sa-l decodez...'
msg4_ICNDI = 'Nu-l pot decripta! :('
msg5_CH = 'Correct Hash! Acesta poate fi decriptat! :)'
msg6_AEFE = 'AutoECm->Am gasit ECM-PID: $'
msg7_find_provi = 'Gasesc ID-ul providerului corect din ECM...'

;CW
msg1_cw_YKFHNTK = 'Fisierul tau key nu are aceasta key: '
msg2_cw_TTG = 'Incerc sa gasesc...'
msg3_cw_HFCK = 'Hash esuat! Verifica fisierul key. '

;CSA
msg1_csa_NoCSA = 'Nu folosesc modulul CSA.'
msg2_csa_1stInt = 'Folosesc primul modul intern CSA.'
msg3_csa_2ndInt = 'Folosesc al doilea modul intern CSA.'
msg4_csa_extCSA = 'Folosesc modulul extern CSA:'
msg5_csa_extFFDeCSA = 'Folosesc modulul extern FFDeCSA:'

;api's
msg1_api_from_sid = 'ECM din SidCache: $'
msg2_api_CDW = 'Constant DCW: '
msg3_api_no_ch = 'Niciun canal? Exit'
msg4_api_no_sel = 'Niciun canal selectat. Exit.'
msg5_api_no_emm = 'Niciun EMM...'
msg6_api_no_ecm = 'Niciun ECM...'
msg7_api_no_detail = 'Nu am reusit sa Get_Programm_Detail' 
msg8_api_no_detail2 = 'Nu am reusit sa Get_Programm_Detail... Numele gol al canalului a revenit.' 


;ecm /emm
msg1_ecm_empty_pid = ' -> pid gol -> pornesc AutoECM...'
msg2_emm_startFilter = 'Pornesc fitrul EMM pentru pid: $'

;frmMain
msg1_main_zero_pid = 'PID-ul selectat este zero' 
msg2_main_enter_dcw = 'Te rog introdu DCW-ul corespunzator pentru acest canal in v_sids.db:' 
msg3_main_s_dcw = 'Trimit DCW: ' 
msg4_main_only_hex = 'Doar valurile hex sun permise...' 
msg5_main_date = 'Data' 
msg6_main_msg = 'Mesaj' 
msg7_main_fMem = 'Free Mem:' 
msg8_main_detect = 'Detectat: ' 
msg9_main_Act_ecm = 'Activez ECM-PID : $' 
msg10_main_S_ECM = 'Opresc inregistrarea ECM-PID...' 
msg11_main_S_EMM = 'Opresc inregistrarea EMM-PID...' 
msg12_main_S_Arb = 'Opresc inregistrarea Arbitrary-PID...' 
msg13_main_Ent_pid = 'Te rog sa introduci un arbitrary pid (dec.)' 
msg14_main_ent_no = 'Te rog sa introduci un numar...' 
msg15_main_Rec_ECM = 'Inregistrez ECM-PID : $' 
msg16_main_Rec_EMM = 'Inregistrez EMM-PID : $' 
msg17_main_Rec_pid = 'Inregistrez PID : '

;URL's
msg1_url_down = 'Nu se poate conecta la hostul specificat! ' 

;dcw-sharing
msg1_dcw_get = 'Primesc DCW din: ' 
msg2_dcw_down = 'v_dcw_sharing -> Am primit un DCW gresit! Hostul este cazut, URL-ul este incorect sau parametrii introdusi sunt gresiti.' 
msg3_dcw_active = 'DCWSharing a fost activat!' 
msg4_dcw_start = 'DCW-Sharing pornit...' 





